Amerikaanse treinen

Modelspoor => Overige => Topic gestart door: CSX 6400 op juni 17, 2012, 14:18:50

Titel: Anyrail versie 4.0 <> 4.21
Bericht door: CSX 6400 op juni 17, 2012, 14:18:50
Hallo allemaal

Bij het ontwerpen van mijn baan gebruik ik in eerste instantie een potlood en een gummetje. Om te kijken of het plan in het werkelijk ook kan gebruik ik de computer. Als ontwerp progamma gebruikte ik altijd de Any rail demoversie. Ik ben niet zo goed in het tekenen van wissels. Dit wil ik ook zo houden aangezien je daarmee eenvoudig flexrails mee kunt leggen. Het demoprogamma van Anyrail had ik alleen op mijn USB stick staan. Helaas is deze gecrashed en ben ik het progamma kwijt. Ik ga dus naar de site om de nieuwe demoversie te downloaden. Deze wil echter niet opstarten op mijn computer hij geeft een foutmelding.
(http://img838.imageshack.us/img838/7863/afbeelding1j.png)
Op onze computer staat precies hetzelfde als toen (versie 4.21) het wel deed. De enige verklaring die ik dus kan geven is dat er een nieuwere versie Anyrail is gekomen. Nu is het versie 4.24 ik had vroeger 4.21. Weet iemand misschien hoe je dit moet oplossen of heeft iemand de demoversie van Anyrail versie 4.21 of vroeger en kan hij mij deze op een of andere manier sturen. Op deze computer staat geen verouderde software. Ik weet dat je versie 3 ook kunt downloaden dat heb ik dan ook gedaan. Deze doet het ook gewoon, maar daarin is flexen leggen veel ingewikkelder.

Alvast bedankt,
Paul
Titel: Re: Anyrail versie 4.0 <> 4.21
Bericht door: dutchbuilder op juni 17, 2012, 14:34:14
Je moet deze hebben Paul.
De Nederlandse versie , werk hier uitstekend.
http://www.anyrail.com/download_nl.html (http://www.anyrail.com/download_nl.html)

Ton
Titel: Re: Anyrail versie 4.0 <> 4.21
Bericht door: CSX 6400 op juni 17, 2012, 14:42:33
Doet het nog steeds niet. Geeft nu alleen een langere lijst waarop het niet kan.
Misschien moet ik hem nog maar een keer op een USB stick installeren.
Titel: Re: Anyrail versie 4.0 <> 4.21
Bericht door: Gerard Wassink op juni 17, 2012, 14:52:38
Ik mis een redelijk essentieel stukje info: welke versie van Windows gebruik je?

Gerard
Titel: Re: Anyrail versie 4.0 <> 4.21
Bericht door: dutchbuilder op juni 17, 2012, 14:56:37
Werkt hier als de brandweer!
Op een legale versie van xp prof en xp home.
Titel: Re: Anyrail versie 4.0 <> 4.21
Bericht door: CSX 6400 op juni 17, 2012, 15:03:44
Windows XP profesioneel versie 5.1

Ik weet alleen dat  versie 4.21 op deze software het wel deed. Misschien heeft iemand intussen het geupdate maar daar weet ik niets van.

Als ik bij systeembeheer kijk, zegt hij dat is service pack 3 heb, als via uitvoeren winver.exe doe geeft hij service pack 2

???

nee het is service pack 2. Daarom doet hij het waarschijnlijk niet.

op de USB stick doet hij het ook niet.
Titel: Re: Anyrail versie 4.0 <> 4.21
Bericht door: usronald op juni 17, 2012, 20:26:47
Op een legale versie van xp prof en xp home.

Maakt niks uit. Alhoewel ik al jaren legaal werk heb ik diverse illegale kopie?n en software gehad. En vrijwel alles liep zonder problemen. Met de eerste XP heb ik bijna 4 jaar gedraaid zonder essenti?le updates.
Titel: Re: Anyrail versie 4.0 <> 4.21
Bericht door: dutchbuilder op juni 17, 2012, 20:43:53
Windows XP profesioneel versie 5.1

Ik weet alleen dat  versie 4.21 op deze software het wel deed. Misschien heeft iemand intussen het geupdate maar daar weet ik niets van.

Als ik bij systeembeheer kijk, zegt hij dat is service pack 3 heb, als via uitvoeren winver.exe doe geeft hij service pack 2

???

nee het is service pack 2. Daarom doet hij het waarschijnlijk niet.

op de USB stick doet hij het ook niet.

servicepack 2 daar zal het waarschijnlijk aan liggen.
ff downloaden bij Billie dan.
Ton
Titel: Re: Anyrail versie 4.0 <> 4.21
Bericht door: CSX 6400 op juni 23, 2012, 10:32:30
Vanmiddag komt mijn neefje die heeft de juiste versie op een stikkie staan. Hopelijk doet die het wel. Voorlopig heb ik het plan maar met versie 3 gemaakt zoals jullie zien.

In ieder geval, bedankt voor de hulp.

Groet,
Paul